<?xml version="1.0"  encoding="UTF-8"?>
<Window size="293,232">
	<Font id="0" name="微软雅黑" size="12" bold="false" default="true"/>
	<Font id="0" name="微软雅黑" size="10" bold="false"/>
	<Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='xfw/xfwskin/main/scrollbar.png' src='0,0,10,26' grid=';10,*,10'&quot; thumbhotimage=&quot;file='xfw/xfwskin/main/scrollbar.png' src='10,0,20,26' grid=';10,*,10'&quot; thumbpushedimage=&quot;file='xfw/xfwskin/main/scrollbar.png' src='10,0,20,26' grid=';10,*,10'&quot;"/>
	<VerticalLayout inset="20,16,0,16" bkcolor="0xFFFFFFFF">
		<HorizontalLayout height="14" padding="2,0,0,0" >
			<Label width="60" align="left" textcolor="0xFF555555" text="已设网关" /> 
			<Control />
			<Button name="btn_copy_local" width="50" padding="0,0,22,0" align="left" textcolor="0xFF00BCC3" hottextcolor="0xFF27D8DF" pushedtextcolor="0xFF009FA5" text="复制全部" /> 
		</HorizontalLayout>
		<List name="list_local_info" width="250" height="75" padding="10,10,0,0" childpadding="10" header="false" bkcolor="0xFFFFFFFF" vscrollbar="true" itemtextcolor="0xFF999999"/> 
		<Control height="1" padding="0,7,0,0" bkcolor="0xFFE5E5E5" />
		<HorizontalLayout height="14" padding="2,10,0,0" >
			<Label width="60" align="left" textcolor="0xFF555555" text="当前网关" /> 
			<Control />
			<Button name="btn_copy_current" width="50" padding="0,0,22,0" align="left" textcolor="0xFF00BCC3" hottextcolor="0xFF27D8DF" pushedtextcolor="0xFF009FA5" text="复制全部" /> 
		</HorizontalLayout>
		<List name="list_current_info" width="250" height="70" padding="10,10,0,0" childpadding="10" header="false" bkcolor="0xFFFFFFFF" vscrollbar="true" itemtextcolor="0xFF999999"/>
		<Control />
	</VerticalLayout>
</Window>